<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.iotechn.unimall.data.mapper.shop.ShopOrderMapper">
    
<!--    <resultMap type="ShopOrder" id="ShopOrderResult">-->
<!--      <result property="id" column="id"/>-->
<!--      <result property="accountId" column="account_id"/>-->
<!--      <result property="orderId" column="order_id"/>-->
<!--      <result property="dangOrder" column="dang_order"/>-->
<!--      <result property="address" column="address"/>-->
<!--      <result property="provName" column="prov_name"/>-->
<!--      <result property="cityName" column="city_name"/>-->
<!--      <result property="areaName" column="area_name"/>-->
<!--      <result property="orderStatus" column="order_status"/>-->
<!--      <result property="orderStatusName" column="order_status_name"/>-->
<!--      <result property="payStatus" column="pay_status"/>-->
<!--      <result property="payName" column="pay_name"/>-->
<!--      <result property="receiverName" column="receiver_name"/>-->
<!--      <result property="mobile" column="mobile"/>-->
<!--      <result property="receiver" column="receiver"/>-->
<!--      <result property="remark" column="remark"/>-->
<!--      <result property="deleteFlag" column="delete_flag"/>-->
<!--      <result property="gmtCreate" column="gmt_create"/>-->
<!--      <result property="gmtUpdate" column="gmt_update"/>-->
<!--      <result property="userId" column="user_id"/>-->
<!--      <result property="adminId" column="admin_id"/>-->
<!--    </resultMap>-->


</mapper>